Friday, December 4, 2009

Do not use Emerald - Version 950 has a critical exploit

There is a recently discovered exploit within Emerald that can quite literally allow someone with an appropriately equipped client to strip your entire inventory. Egregiously bad flaw, kids... wait until Modular sorts this one out.

Gee, I wish I knew about this before it happened to me.

I had problems with my account night before last with my inventory not loading.
Don't know how it happened, but it did.

--------------------------------EDIT--------------------

Since this post, it happened to me on my main account. The creator(s) of Emerald has since posted a update to their viewer. You will have to download and install this update to continue your fun.

No comments: